<?php
/*===================================================+
|| # Woodpecker Housekeeping
|+====================================================+
|| # Copyright  2008 SuperFun. All rights reserved.
|| # http://www.superfunn.nl/
|+===================================================+
|| # Notice: This is free software.
|+===================================================+
|| # Versions.
|| # Housekeeping version: V3.5
|| # Version of this file: V1.2 (hk_log.php)
|+===================================================+
||
|| # Usage of this page:
|| # The log file for every action that has been made inside the housekeeping
||
|+===================================================*/

include('inc/header.php');
$i = 0;
echo 'These are the commands avaliable to you:<br><br>';

if(min_fuse('fuse_funchatcommands', $my_id)){
	$i = $i + 3;
	echo ':descenditem &lt;itemid&gt; - Move an item to the ground (if it is stacked)<br>';
}
if(min_fuse('fuse_drink', $my_id)){
	$i++;
	echo ':handitem &lt;<a href=\'javascript:alert("1 = Thee\n2 = Sap\n3 = Wortel\n4 = Ijs\n5 = Melk\n6 = Zwartebessensap\n7 = Water\n8 = Koffie\n9 = Decafe\n10 = Koffie Verkeerd\n11 = Dubbele Espresso\n12 = Bakkie Troost\n13 = Espresso\n14 = Slap Bakkie\n15 = Ijs-Koffie\n16 = Cappuccino\n17 = Warme Choco\n18 = Kraanwater\n19 = Cola\n20 = Camera\n21 = Hamburger\n22 = Geel sappie\n23 = Rood sappie\n24 = Bubble juice uit 1978\n25 = iets rozes");\'>id</a>&gt; - Geeft je een drankje<br>';
}
if(min_fuse('fuse_alert', $my_id)){
	$i++;
	echo ':alert &lt;name&gt; &lt;message&gt; - send an alert to a user<br>';
}
if(min_fuse('fuse_kick', $my_id)){
	$i++;
	echo ':kick &lt;name&gt; &lt;message&gt; - Kick a user<br>';
}
if(min_fuse('fuse_ban', $my_id)){
	$i++;
	echo ':ban &lt;name&gt; &lt;length(days)&gt; &lt;reason&gt; - Ban a user<br>';
}

if(min_fuse('fuse_superban', $my_id)){
	$i++;
	echo ':unban &lt;name&gt; - unban a user <u>only use with permission</u><br>';
}

if(min_fuse('fuse_administrator_access', $my_id)){
	$i++;
	echo ':blacklist &lt;ip&gt; - add a IP address to the blacklisted user list<br>';
}

if(min_fuse('fuse_room_alert', $my_id)){
	$i++;
	echo ':roomalert &lt;message&gt; - send an alert to the room<br>';
}

if(min_fuse('fuse_room_kick', $my_id)){
	$i++;
	echo ':roomkick &lt;message&gt; - remove all users from a room<br>';
}

if(min_fuse('fuse_hotelalert', $my_id)){
	$i = $i + 2;
	echo ':hotelalert &lt;message&gt; - send a hotelwide message<br>';
	echo ':ha &lt;message&gt; - same as above<br>';
}

if(min_fuse('fuse_debug', $my_id)){
	$i = $i + 2;
	echo ':debug reloadstore - reload the catalogue<br>';
	echo ':debug handitems - reload the hand<br>';
	echo ':createitem &lt;defenition id&gt; &lt;amount&gt; &lt;custom&gt; - make a custom item<br>';
}

echo '<br><br>You have access to  '.$i.' commands\'s in total.';

include('inc/footer.php');
?>